﻿@charset "utf-8";
/*
 * name:layout
 * author:ciecc
 * date:2018-07-27
 */
body{
    font-family:'\5FAE\8F6F\96C5\9ED1';
    color:#000;
	background:#fff;
    font-size:14px;
	min-width: 1200px;
}
.clearfix{
	clear: both;
}
a{cursor: pointer;}

/******辅助*******/

.w1200{width:1200px;width:1200px\0; +width:1200px; _width:1200px;margin:0 auto;}
.f-w1100{width:1100px;width:1100px\0; +width:1100px; _width:1100px; }
.f-w1040{width:1040px;width:1040px\0; +width:1040px; _width:1040px;}
.f-w1000{width:1000px;width:1000px\0; +width:1000px; _width:1000px;}
.f-w980{width:980px;width:980px\0; +width:980px; _width:980px;}
.f-w940{width:940px;width:940px\0; +width:940px; _width:940px;}
.f-w680{width:680px;width:680px\0; +width:680px; _width:680px;}
.f-w500{width:500px;width:500px\0; +width:500px; _width:500px;}
.f-w390{width:390px;width:390px\0; +width:390px; _width:390px;}
.f-w460{width:460px;width:460px\0; +width:460px; _width:460px;}
.f-w720{width:720px;width:720px\0; +width:720px; _width:720px;}
.f-ml20{margin-left:20px;}
.f-mr20{margin-right:20px;}
.f-mr15{margin-right:15px;}

.f-mt15{margin-top:15px;}
.f-mt10{margin-top:10px;}
.f-mt20{margin-top: 20px;}
.f-mt30{margin-top: 30px;}
.f-mt40{margin-top: 40px;}
.f-mt60{margin-top: 60px;}
.f-pt10{padding-top: 10px;}
.f-pt20{padding-top: 20px;}
.f-pt30{padding-top: 30px;}
.f-mt15-f{margin-top:-15px;}
.f-mt10-f{margin-top:-16px;}
.f-ml22-f{margin-left:-22px;}

.f-mb15{margin-bottom:15px;}
.f-mb10{margin-bottom:10px;}

.f-w240{width:240px;}
.f-w300{width:300px;}
.f-w310{width:310px;}
.f-w340{width:340px;}
.f-w350{width:350px;}
.f-w360{width:360px;}
.f-w400{width:400px;}

.f-w420{width:420px;}
.f-w440{width:440px;}
.f-w490{width:490px;}
.f-w373{width:373px;}
.f-w584{width:584px;}
.f-w836{width:836px;}
.f-w328{width:328px;}
.f-w280{width:280px;}
.f-w160{width:160px;margin-top: 18px;}
.f-w580{width: 580px;}
.f-mr25{margin-right:25px;}
.f-pr40{padding-right:40px;}



.daoh {
    height: 60px;
    border: 1px solid #fff;
}
.daoLef {
    float: left;
    border: 1px solid #fff;
    line-height: 60px;
}
.daoh .daoLef span {
    line-height: 60px;
}

/*迎接十一大列表页开始*/

/*//banner大图*/
.banner-datu{
	width: 1200px; 
	height: 100%; 
	margin: 0 auto 0px;
}
.banner-datu img{
	width: 100%;
	height: 100%;
}



/*//内容区域*/


/*//大会报到开始*/
.newbox{
	width: 1200px;
	margin: 60px auto 0px;

}

.news_con{display: block;background: #fafafc;padding: 70px 25px 50px;}
.news_con .news_con-list{width: 545px;float: left;margin-top: 20px;}
.news_con .news_con-list:nth-child(even) {margin-left: 50px;}
.news_head{
	border-bottom: 1px solid #e5e5e5;
	height: 42px;
}
.news_title h2{
	font-size: 24px;
	border-left: 4px solid #e40011;
	padding-left: 20px;
}
.more_div{
	margin-top: 6px;
}
.more_div a{
	border: 1px solid #e5e5e5;
	padding: 6px 12px;
	cursor: pointer;
	border-radius: 2px;
}
.more_div a:hover {
	background: #e40011;
	border: 1px solid #e40011;
	color: #fff;
	transition: 0.3s;
}
.news_con-left .news_con-list {
    padding-top: 20px;
}

.news_con-tit_bg{
  font-size: 18px;
  color: #1a1a1a;
  line-height: 20px;
  width: 420px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
   display:inline-block;
}

.news_con-content {
    display: block;
}
.news_con-detaile{
	color: #e40011;
	margin-left: 10px;
}
.news_con-link_bg{
	border-bottom: 1px dotted #eee;
}
.news_con-link_bg:hover{
	border-bottom: 1px dotted #e40011;
	transition: 1s;
	
}
.news_con-link_bg:hover .news_con-tit_bg, .news_con-detaile:hover{
	color: #e40011;
	transition: 0.3s;
}
.news_con-link_bg .news_con-con_bg {
    margin-top: 10px;   
    font-size: 14px;
    color: #777;   
    padding-bottom: 20px;
}
.news_con-link_bg .news_con-con_bg p{
	height: 48px;
    overflow: hidden;
    line-height: 26px;
}

.news_con-list .news_con-link {
    display: block;
}
.news_con-list .news_con-link:hover .news_con-title{
	color: #e40011;
	transition: 0.3s;
}
.news_con-link:hover .news_con-number {
    background-color: #e40011 !important;
    transition: 0.3s;
}
.news_con-list .news_con-link .news_con-head span {
    display: inline-block;
    vertical-align: middle;
}
.news_con-list .news_con-number {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    color: #fff;
    background-color: #999;
    font-size: 14px;
}

.news_con-list .news_con-title {
    font-size: 17px;
    color: #1a1a1a;
    line-height: 20px;
    margin-left: 14px;
    width: 420px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_con-list .news_con-time {
    float: right;
    font-size: 14px;
    color: #999;
    line-height: 20px;
}
.news_con-list.current .news_con-content {
    display: block;
}

.news_con-list .news_con-content {
    margin-top: 10px;
    padding-left: 40px;
    width: 480px;
    font-size: 14px;
    color: #777;
    line-height: 26px;
    height: 48px;
    overflow: hidden;
    /*display: none;*/
}

/*//大会报到结束*/
.w-570{width:570px;margin:20px 0;}
.news_head {
    border-bottom: 1px solid #e5e5e5;
    height: 42px;
}
.news_title h2 {
    font-size: 24px;
    border-left: 4px solid #e50516;
    padding-left: 20px;
}
.news_title h2 span{font-size: 18px;color: #555;margin-left: 8px;}

.ullist{margin-top: 10px;}
.ullist li{line-height:40px;}
.ullist li a{color:#222222;font-size:18px;}
.ullist li span{color:#8e8e8e;}
.ullist li a:hover{color: #e40011;}



/*//视频—+图片*/
.sptp_con-left{
/*	width: 570px;*/
  height: 200px;
  float: left;
  margin-top: 30px;
}
.sptp_con-left li{
	float: left;
	width: 270px;
	height: 180px;
	overflow: hidden;
}
.sptp_con-left li+li{
	margin-left: 40px;
}
/*.sptp_con-left li:nth-of-type(even){
	margin-left: 30px;
}*/
.sptp_con-left li a img{
	width: 100%;
	height: 100%;
}

